/*半透明パネル表示のための高さ指定*//**/
#container{min-height:3200px}
* html #container{height:3200px}

#modelhouse{text-align:center;width:560px;height:335px;margin:auto 55px;
			background:url(../img/bukken/yashiro/bg_modelhouse.png) no-repeat;
			color:#663300;font-size:12px}
			
#modelhouse img.midashi{margin:14px auto 0 auto}
#modelhouse img.photo{margin:15px 10px 10px 10px}
#modelhouse p{margin-top:10px}
#modelhouse p .txtl{font-size:15px}
#modelhouse p .tel{font-size:22px;font-weight:bold;color:#CC0000}
#modelhouse p .telgenchi{font-size:15px;font-weight:bold;color:#CC0000}


.colmun{width:628px;margin:20px 21px}


#jiyu{background:url(../img/bukken/yashiro/bg_jiyu.jpg) repeat-x bottom;}
#jiyu img.kakaku{padding:20px 12px 15px 20px; }
* html #jiyu img.kakaku{margin-left:20px}
*:first-child+html #jiyu img.kakaku{background-repeat:no-repeat;padding-left:20px}



#jiyu img.copy{margin:15px 10px 10px 0}

#set{color:#660000;position:relative}
* html #set{background:none;}

#set table{width:600px;margin-left:20px}
#set table tr td{vertical-align:middle}
#set table tr td.gouchi{width:70px;vertical-align:top}
#set table tr td.kakaku{width:330px}
#set table tr td.tochi{font-size:12px}
#set table tr td.setsubi{vertical-align: top;padding-bottom:10px}

#set table tr td.setsubi table{width:270px}
#set table tr td.setsubi table tr td{padding:2px 0}
#set table tr td.setsubi table tr td a:link,#set table tr td.setsubi table tr td a:visited{color:#FF0000}
#set table tr td.setsubi table tr td a:hover,#set table tr td.setsubi table tr td a:active{color:#FFCC00}



#set table tr td div.madori{width:350px;border:1px solid #666;margin:20px 0 30px 0;padding-bottom:10px;text-align:center;background:#FFFFFF;font-size:11px}
#set table tr td img.madori{padding:20px 18px 10px 19px}

* html #set table{margin:10px 0;padding:0}
* html #set table tr td.setsubi table{margin-left:5px}

#kukaku img.kukaku{margin:20px 0}

#access{}
#access iframe{margin:20px 0 5px 0;border:1px solid #666}
#access p{font-size:11px;color:#666666}
#access table.photo{margin:10px 0 5px -2px;padding:0}
#access table.photo tr td{text-align:center;width:125px;color:#006600;font-size:11px;padding:3px}
#access table.photo tr td img{}

#access table.spot{margin:10px 0;padding:0}
#access table.spot tr td{text-align:left;width:314px}
#access table.spot tr td dl{margin-top:10px}
#access table.spot tr td dl dt{font-size:14px;color:#339933;font-weight:bold}
#access table.spot tr td dl dd{padding:0 10px 10px 30px;color:#663300}

#gaiyo p{margin:10px;color:#663300}

#toi p{margin:10px;color:#663300;font-size:15px}
#toi p .tel{font-size:22px;font-weight:bold;color:#CC0000}
#toi p .telgenchi{font-size:15px;font-weight:bold;color:#CC0000}
